body {
background-color:#FFFFFF;
color:#000000;
}
.ms-toolbar, .ms-viewtoolbar, .ms-formtoolbar {
color:#3966BF;
}
.ms-toolbar-togglebutton-on {
background-color:#FFFEE4;
border:1px solid #2353B2;
}
table.ms-toolbar, table.ms-viewtoolbar {
background-color:#BCC1C7;
background-image:url(toolgrad_obsidian.gif);
}
table.ms-toolbar {
border:1px solid #A7ADB6;
}
table.ms-viewtoolbar {
border-bottom:1px solid #9199A4;
border-top:1px solid #9199A4;
}
.ms-listheader {
background-color:#D2D5DA;
background-image:url(listheadergrad_obsidian.gif);
color:#373C43;
}
.ms-menutoolbar {
background-color:#DDE0E3;
background-image:url(listheadergrad_obsidian.gif);
border-bottom:medium none;
}
.ms-menutoolbar td {
border-bottom:1px solid #C7CBD1;
border-top:1px solid #F8F8F9;
padding-bottom:1px;
}
.ms-menutoolbar td a {
color:#373C43;
}
.ms-menutoolbar td a:hover {
color:#000000;
}
.ms-menutoolbar td a:hover {
color:#000000;
}
td.ms-menutoolbarheader {
color:#373C43;
}
.ms-listheaderlabel {
color:#373C43;
}
.ms-menutoolbar td td.ms-viewselector, .ms-menutoolbar td td.ms-viewselectorhover, .ms-toolbar td td.ms-viewselector, .ms-toolbar td td.ms-viewselectorhover, .ms-authoringcontrols td td.ms-viewselector, .ms-authoringcontrols td td.ms-viewselectorhover {
background-color:#FFE7A2;
background-image:url(viewselectorgrad_obsidian.gif);
border:1px solid #B0B6BE;
}
.ms-bottompaging {
background:#F0F1F2 none repeat scroll 0 0;
}
.ms-bottompagingline1 {
background:#A7ADB6 none repeat scroll 0 0;
}
.ms-bottompagingline2 {
background:#FFFFFF none repeat scroll 0 0;
}
.ms-bottompagingline3 {
background:#FFFFFF none repeat scroll 0 0;
}
.ms-paging {
color:#373C43;
}
.ms-bottompaging .ms-paging {
color:#4C4C4C;
}
.ms-splitbuttonhover {
background-image:url(menubuttonhover_obsidian.gif);
}
.ms-splitbuttonhover .ms-splitbuttondropdown, .ms-splitbuttonhover .ms-splitbuttontext {
border:1px solid #9199A4;
}
td.ms-rtetoolbarsel {
background-image:url(rtebnsel_obsidian.gif);
border:1px solid #001747;
}
td.ms-rtetoolbarhov {
background-color:#FEE47E;
background-image:url(rtebnhov_obsidian.gif);
border:1px solid #001747;
color:#000000;
}
.ms-gridT1, .ms-propertysheet th.ms-gridT1 {
color:#000000;
}
.ms-gridCol {
color:#7F7F7F;
}
.ms-viewselect a:link, .ms-GRFontSize {
color:#3966BF;
}
hr {
color:#3966BF;
}
.ms-formlabel {
border-top:1px solid #D2D5DA;
color:#4C4C4C;
}
.ms-formdescription a {
color:#3966BF;
}
.ms-formvalidation {
color:#FF0000;
}
.ms-informationbar {
background-color:#FFFEE4;
border:1px solid #FFDF86;
}
.ms-informationbar td {
color:#000000;
}
.ms-formbody {
background:#F0F1F2 none repeat scroll 0 0;
border-top:1px solid #D2D5DA;
}
.ms-formline {
border-top:1px solid #A7ADB6;
}
.ms-formbutton {
background-image:url(buttongrad_obsidian.gif);
border:1px solid #7F7F7F;
}
.ms-formbutton a {
color:#000000;
}
.ms-formdescription {
color:#7F7F7F;
}
.ms-formfieldcontainer {
background-color:#FFFFFF;
}
.ms-formfieldlabel {
background-image:url(globgrad_obsidian.gif);
border-left:1px solid #A7ADB6;
border-right:1px solid #A7ADB6;
border-top:1px solid #A7ADB6;
color:#727272;
}
.ms-formfieldlabelwrapper {
border:1px solid #A7ADB6;
}
.ms-searchbox {
border:1px solid #9199A4;
}
.ms-searchimage {
background-color:#F0F1F2;
border-color:#9199A4 #9199A4 #9199A4 #C7CBD1;
border-style:solid;
border-width:1px;
}
.ms-searchcorner {
background-color:#FFFFFF;
background-image:url(srchcrnr_obsidian.gif);
}
table.ms-form th {
color:#3966BF;
}
.ms-inputuserfield, .ms-rtelong, .ms-rtelonger {
border:1px solid #A5A5A5;
}
div.ms-inputuserfield a {
color:#000000;
}
.ms-bannerContainer {
background-color:#CC0000 !important;
background-image:none !important;
color: #FFF;
}
.ms-topnavselected {
border-top:1px solid #383838;
color:#FFFFFF;
}
.ms-globalbreadcrumb {
background:#990000 url(/images/icons/sharepoint/bg-red-gradient.gif) repeat-x !important;
}
.ms-globalbreadcrumb, .ms-globalbreadcrumb a {
background:#990000 url(/images/icons/sharepoint/bg-red-gradient.gif) repeat-x !important;
color:#FFFFFF !important;
}


.ms-globallinks, .ms-globallinks a, .ms-globallinks a:hover {
color:#FFFFFF;
}
.ms-pagebreadcrumb {
border-left:medium none;
border-top:medium none;
}
.ms-pagebreadcrumb, .ms-pagebreadcrumb a {
color: #666666;
}
.ms-sitetitle, .ms-sitetitle a  {
color:#FFFFFF !important;
} 
.ms-siteaction, .ms-siteaction a {
color:#666666;
}
table.ms-siteaction td.ms-siteaction {
border-right:1px solid #A7ADB6;
}
table.ms-siteaction td.ms-siteaction div {
border-right:1px solid #FFFFFF;
}
.ms-siteactionsmenu div div div {
background-color:#FFE7A2 !Important;
background-image:url(https://mosspilot.uh.edu/it/tss/wcts/cms/_themes/viewselectorgrad_obsidian.gif)  !Important;
border-left:1px solid #383838;
border-right:1px solid #383838;
border-top:1px solid #383838;
color: #666666 !Important;
}
.ms-siteactionsmenu div div div a {
color:#333333 !important;
}
.ms-siteactionsmenu div div div.ms-siteactionsmenuhover {
background-color:#FFE69E;
background-image:url(siteactionsmenuhovergrad_obsidian.gif);
border-left:1px solid #B0B6BE;
border-right:1px solid #B0B6BE;
border-top:1px solid #B0B6BE;
}
.ms-siteactionsmenu div div div.ms-siteactionsmenuhover a {
color:#000000;
}
.ms-actionbar {
background-color:#FFFFFF;
border:1px solid #9199A4;
}
.ms-actionsep {
border-right:1px solid #9199A4;
}
.ms-topnavContainer {
border-left:1px solid #76808E;
}
.ms-topnav {
background-color:#DDE0E3;
background-image:url(topnavunselected_obsidian.gif);
background-repeat:repeat-x;
border-color:#76808E #76808E -moz-use-text-color #DDE0E3;
border-style:solid solid none;
border-width:1px 1px medium;
color:#383838;
}
.ms-topnavselected {
background:#B0B6BE url(topnavselected_obsidian.gif) repeat-x scroll 0 0;
border-color:#76808E #76808E -moz-use-text-color #B0B6BE;
border-style:solid solid none;
border-width:1px 1px medium;
color:#FFFFFF;
}
.ms-topnavselected a {
color:#FFFFFF;
font-weight:bold;
}
.ms-topNavHover {
background-color:#FFE6A0;
background-image:url(topnavhover_obsidian.gif);
background-repeat:repeat-x;
border-color:#76808E #76808E -moz-use-text-color #FFFFFF;
border-style:solid solid none;
border-width:1px 1px medium;
color:#000000;
font-weight:normal;
}
.ms-topNavHover a {
color:#000000;
}
.ms-topNavFlyOutsContainer {
border:1px solid #D2D5DA;
}
.ms-topNavFlyOuts {
background-color:#F8F8F9 !important;
}
.ms-topNavFlyOuts a {
color:#4C535C;
}
.ms-topNavFlyOutsHover {
background-color:#FFE7A2 !important;
color:#000000;
}
.ms-navframe a {
color:#9199A4;
}
.ms-nav th {
color:#000000;
}
.ms-quicklaunchnavsep {
background-color:#A7ADB6;
}
.ms-quicklaunch table td {
border-top:1px solid #BBC0C7;
}
.ms-quicklaunch table.ms-navheader td, .ms-navheader2 td, .ms-quicklaunch span.ms-navheader {
background-color:#DDE0E3;
border-left:1px solid #F8F8F9;
border-top:1px solid #F8F8F9;
}
.ms-quicklaunch span.ms-navheader {
background-color:#DDE0E3;
border-bottom:1px solid #C7CBD1;
border-left:1px solid #F8F8F9;
border-top:1px solid #C7CBD1;
}
.ms-quicklaunch table.ms-selectednavheader td {
background-color:#FEE47E;
}
.ms-quicklaunch table.ms-selectednav {
background-color:#FFE7A2;
background-image:url(viewselectorgrad_obsidian.gif);
border:1px solid #B0B6BE;
}
.ms-quicklaunch table.ms-selectednav td {
background:transparent url(selectednavbullet_obsidian.gif) no-repeat scroll 0 0;
border:1px solid #FFFFFF;
}
table.ms-selectednav td a.ms-selectednav {
color:#000000;
}
.ms-quicklaunch table.ms-selectednavheader td {
background-color:#FFE7A2;
background-image:url(viewselectorgrad_obsidian.gif);
border-left:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
}
.ms-selectednavheader a {
color:#000000;
}
.ms-selectednavheader a:hover {
color:#000000;
}
table.ms-navitem, span.ms-navitem {
background:transparent url(navBullet_obsidian.gif) no-repeat scroll 0 0;
}
.ms-treeviewouter td.ms-navitem {
border:medium none;
padding:0 4px;
}
div.ms-treeviewouter div {
border-top:medium none;
}
.ms-navsubmenu1 {
background-color:#F8F8F9;
}
.ms-navsubmenu2 {
background-color:#F8F8F9;
}
.ms-blogrightzone .ms-navsubmenu2 {
background-color:transparent;
}
table.ms-navselected, span.ms-navselected {
background:#FFE6A0 url(selectednav_obsidian.gif) repeat-x scroll 0 0;
}
table.ms-navselected td {
background-image:url(navBullet_obsidian.gif);
}
.ms-navheader a, .ms-navheader2 a {
color:#1C4DB5;
}
.ms-navheader a:hover, .ms-navheader2 a:hover {
color:#000000;
}
.ms-navItem a {
color:#276CFF;
}
.ms-navItem a:hover {
color:#000000;
}
.ms-navheaderstatic, .ms-navitemstatic {
color:#4C4C4C;
}
.ms-quicklaunchouter {
border:1px solid #383838;
}
table.ms-recyclebin td {
background-color:#F8F8F9;
border-left:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
}
table.ms-recyclebin td a {
color:#008800;
}
table.ms-recyclebin td a:hover {
color:#000000;
}
.ms-quickLaunch {
background-color:#F8F8F9;
border:medium none;
}
.ms-quicklaunchheader {
background-color:#DDE0E3;
background-image:url(quickLaunchHeader_obsidian.gif);
border-bottom:1px solid #383838;
border-left:1px solid #F8F8F9;
border-top:1px solid #F8F8F9;
color:#3966BF;
height:22px;
}
.ms-quicklaunchheader a, .ms-unselectednav a {
color:#373C43;
}
.ms-quicklaunchheader a:hover {
color:#000000;
}
.ms-navwatermark {
color:#FFDF86;
}
.ms-selectednav, .ms-GRSortFilter {
background:#FEE47E none repeat scroll 0 0;
border:1px solid #2353B2;
}
.ms-unselectednav {
border:1px solid #A7ADB6;
}
.ms-templatepickerunselected div {
background-color:#A7ADB6;
background-image:url(templatepickerunselected_obsidian.gif);
border:1px solid #A7ADB6;
}
.ms-templatepickerselected div {
background-color:#FFFFFF;
background-image:url(templatepickerselected_obsidian.gif);
border:1px solid #B0B6BE;
}
.ms-templatepickerselected div a {
color:#000000;
}
.ms-templatepickerunselected div a {
color:#000000;
}
.ms-laction {
background-image:url(seealsograd_obsidian.gif);
border-top:1px solid #B0B6BE;
}
.ms-lactionitem a {
color:#276CFF;
}
.ms-lactionitem a:hover {
color:#000000;
}
.ms-diffselected {
background-color:#FFE7A2;
border:1px solid #B0B6BE;
}
.ms-diffselected table {
border:1px solid #FFFFFF;
}

.ms-globalTitleArea{background: #CC0000 none !important;}
.ms-WPTitle, .ms-WPTitle a{ color: #666666 !important; border-color: #CCCCCC !important;}
.ms-WPHeader td { color: #666666 !important; border-color: #CCCCCC !important;}
#header, #footer {display: none !important;}